<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m210920_060127_add_field_order_online_payment_url
 */
class m210920_060127_add_field_order_online_payment_url extends Migration
{
    public function safeUp()
    {
        $this->addColumn('order', 'online_payment_url', Schema::TYPE_TEXT);
    }

    public function safeDown()
    {
        $this->dropColumn('producer', 'online_payment_url');
    }
}
